endorse_builder 0.0.16

Dart native

Library for validating random objects like API responses. This is the code generator.

endorse_builder #

overview #

Endorse validates random objects, such as API responses, and provides any errors before handling the data. Endorse Builder is the library that generates the code.

0
likes
60
pub points
2%
popularity

Library for validating random objects like API responses. This is the code generator.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

kirklinkletter@gmail.com

License

BSD (LICENSE)

Dependencies

analyzer, build, endorse, recase, source_gen

More

Packages that depend on endorse_builder